/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/tweetpad/screen.css);



body {
    background-image: url("https://newhopeaust.typepad.com/.a/6a014e8c09023c970d015435ed2e49970c-pi");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #001329;
	color: #004358;
}

a,
a:visited,
.entry-meta a:hover,
.entry-footer-feedback a:hover {
    color: #448668;
}

#pagebody { background: #000b17; }

#alpha { border-right: 1px solid #f7b565; }

.module,
.module-profilefollowing .userinfo {
    border-bottom: 1px dotted #f7b565;
}





/* Custom CSS */
<script src="http://widgets.twimg.com/j/2/widget.js"></script>
<script>
new TWTR.Widget({
  version: 2,
  type: 'profile',
  rpp: 4,
  interval: 30000,
  width: 250,
  height: 300,
  theme: {
    shell: {
      background: '#1f194a',
      color: '#ffffff'
    },
    tweets: {
      background: '#181029',
      color: '#ffffff',
      links: '#4453b3'
    }
  },
  features: {
    scrollbar: true,
    loop: false,
    live: false,
    hashtags: true,
    timestamp: true,
    avatars: false,
    behavior: 'all'
  }
}).render().setUser('NewHopeAust').start();
</script>






/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
